/* referenced from HWise custom.css */

#HwContainer {
    min-width: 300px;
}

#HwMain {
    float: left;
    max-width: 50%;
    margin: 0 0 0 10px;
}

#HwFooter {
    max-width: 195px;
}

.HwDisclaimer,
.HwCopyright {
    padding: 5px 10px 5px 15px;
    font-size: 0.83em;
}

.HwLogo {
    padding: 0;
}

.HwLegal {
    overflow: auto;
}

.HwCopyright {
    padding: 0;
}

.searchBox {
    font-size: 10px;
    font-weight: bold;
    background-color: #e5e5d9;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
    font-family: verdana, arial, helvetica, san-serif;
    max-width: 250px;
}

.searchBox input {
    margin-right: 0.15em;
    margin-top: 0.15em;
}

.HwLogoSidebar {
    background-color: #ccccb6;
    text-align: right;
    padding: 6px;
    margin-top: 10px;
}

.hWSidebarLinks {
    background-color: #f2f2e6;
    padding: 5px 10px 5px 15px;
    margin-bottom: 1px;
}

#HwNavigationWrapper {
    background-color: #f2f2e6;
    max-width: 250px;
}

#HwNavStackHeader,
.smalltextb {
    color: #333333;
    font-family: verdana, arial, helvetica, san-serif;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
}

#HwContainer a:link {
    color: #003399;
    text-decoration: underline;
}

#HwNavigation {
    padding-left: 1em;
    line-height: 1.42em;
    padding-top: 1em;
}

#HwNavigation li {
    list-style: outside url("/static/kbase/images/bullets/bullet.gif") disc;
}

#HwNavigation ul {
    font-family: verdana, arial, helvetica, san-serif;
    font-size: 10px;
    margin-top: 0;
    padding-left: 2em;
    padding-top: 1em;
    padding-right: 6px;
}

.HwNavigationSection h2.HwSectionTitle {
    color: #000;
    font-size: 1.5em;
    padding-top: 0;
}

.HwContent h2 {
    border-bottom: 1px solid #d8d0c7;
    color: #705e3e;
    font-size: 1.25em;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
}

.HwContent p {
    line-height: 1.33em;
    padding: 0.2em 0 0.83em;
}

.HwElement {
    color: #000;
    font-family: Verdana, Helvetica, Arial;
    font-size: 12px;
}

.HwElement ol,
.HwElement ul {
    padding-bottom: 0.75em;
}

#HwBrowseListIndex .browseByCatagory {
    margin-bottom: 30em;
}

.HwTypeBrowseList #HwCategoryTitle {
    float: left;
    margin-left: 195px;
    margin-top: -65px;
    color: white;
}

.HwNavigationItemCurrent a,
.HwNavigationItemCurrent a:hover,
.HwNavigationItemCurrent a:focus,
.HwNavigationItemCurrent a:active,
.HwNavigationItemCurrent a:visited {
    cursor: pointer;
}

#HwContentWrapper .HwListIndexInner,
#HwContentWrapper .HwListSectionHeader {
    border-radius: none;
}

.HwListIndexInner {
    background: none;
    margin-bottom: 0px;
    padding: 0;
}

#HwContentWrapper .HwListIndexInner,
#HwContentWrapper .HwListSectionHeader {
    border-radius: 0px;
}

.HwListSectionHeader {
    background: none;
    padding: 0;
}

.HwTopLink {
    visibility: hidden;
}

.HwTypeBrowseList li {
    margin-left: 0;
    margin-top: 0;
    padding: 0;
}

.HwTypeBrowseList .HwListSection ol {
    padding: 0;
}

.HwContentTitle {
    margin: 0 0 20px;
    padding: 0;
}

.browseByCatagory {
    background-color: #f2f2e6;
    margin-bottom: 1em;
    padding: 10px 10px 5px 25px;
}

#HwBrowseListIndex .browseByCatagory li {
    list-style-image: url("/static/images/kbase/bullet_brown.gif");
}

.HwTypeBrowseList .searchHw {
    margin-top: 10px;
}

.HwTypeBrowseList .goButton {
    margin-top: 2px;
}

.HwTypeBrowseList .searchBox {
    background-color: #f2f2e6;
    padding: 0 0 10px 10px;
}

#HwBrowseListIndex .hwSearchIndex {
    clear: both;
    float: left;
    margin-left: 200px;
    margin-top: -25px;
    position: relative;
}

#HwBrowseListIndex h2 {
    padding: 4px 0;
}


/**new**/

b,
strong {
    font-weight: normal !important;
    font-family: 'HCo Gotham 5r';
}

button,
input,
optgroup,
select,
textarea {
    line-height: normal;
}

.HwElement caption,
.HwElement dd,
.HwElement h1,
.HwElement h2,
.HwElement h3,
.HwElement h4,
.HwElement h5,
.HwElement li,
.HwElement td,
.HwElement th,
.HwElement tr {
    font-family: "HCo Gotham 4r";
    font-weight: normal;
}

#HwPagebanner {
    margin-bottom: 40px;
    overflow: auto;
}

#HwPagebanner h1 {
    color: #0C1C3C;
    width: auto;
}

.browseByCatagory li {
    list-style-image: none !important;
}

#body-container .collapse {
    display: block;
}

#body-container>table {
    width: 100%;
}

#HwMainContentTable>tbody>tr:nth-child(2)>td:nth-child(3) {
    background-color: #f4f5f6;
    padding: 20px;
}

tbody tr>* {
    background-color: transparent;
}

tbody tr:nth-child(2n)>* {
    background-color: transparent;
}

th,
td {
    border: none;
}

#browseTopics {
    margin: 0;
}

.sideBarTable {
    background-color: #f3f4f5;
}

.searchBoxSidebar {
    font-size: 10px;
    font-weight: bold;
    background-color: #f3f4f5;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
    margin-bottom: 1px;
}

.searchBoxSidebar input {
    margin-right: 0.15em;
    margin-top: 0.15em;
}

#HwMainContentTable td {
    padding: 0;
    vertical-align: top;
}

#HwMainContentTable .searchBox {
    background-color: transparent;
    max-width: none;
    font-family: 'Hco Gotham 4r';
}

#HwMainContentTable a {
    color: #0078B3;
}

#HwMainContentTable .browseByCatagory {
    margin: 0;
    padding: 0;
}

#HwMainContentTable .browseByCatagory ul {
    list-style: none;
    font-size: 14px;
    line-height: 20px;
    padding: 0;
}

#HwMainContentTable .browseByCatagory ul li {
    margin-bottom: 15px
}

#HwMainContentTable .browseByCatagory ul li a {
    font-weight: normal;
    font-family: "HCo Gotham 5r";
}

#HwMainContentTable h3 {
    margin-bottom: 20px;
}

#HwMainContentTable .tightLinks {
    background-color: transparent;
    font-weight: normal;
}


/*// HIDE STUFF //*/

#HwMainContentTable br,
#HwMainContentTable .tightLinks td[width],
#HwMainContentTable .tightLinks td img,
#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(3)>table:nth-child(3)>tbody>tr:nth-child(3)>td:nth-child(1),
#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(1)>table>tbody>tr>td>table>tbody>tr:nth-child(3),
#HwMainContentTable #browseTopics td[width="10"],
#HwMainContentTable #browseTopics table td[valign="middle"]:first-child,
#HwMainContentTable #browseTopics table tr:first-child,
#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(2),
.mainContent>table>tbody>tr>td:nth-child(2) {
    display: none;
}

#HwMainContentTable .tightLinks .smalltextb {
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
}

#HwMainContentTable .tightLinks .smalltextb a {
    color: #0078B3;
    font-weight: normal;
    font-family: "HCo Gotham 5r";
}

#ghSearchForm2 {
    margin: 0 0 40px 0;
    padding: 0;
    right: 0;
}

#ghSearchForm2 #query2 {
    margin: 0;
    padding: 5px;
    border: 1px solid #D2D5DB;
    height: auto;
    font-size: 14px;
    color: #0C1C3C;
    display: inline-block;
    line-height: normal;
    min-width: 250px;
}

#ghSearchForm2 .goButton {
    font-size: 14px;
    color: #fff;
    line-height: normal;
    padding: 5px;
    margin: 0;
    background-color: #0078B3;
    min-width: 60px;
    border: 1px solid transparent;
}

#ghSearchForm2 .goButton:hover {
    background-color: #003B71;
    border: 1px solid #003B71;
    cursor: pointer;
}

img#HWLogo {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

a,
a:visited,
#HwMainContentTable a,
#HwMainContentTable a:visited,
.mainContent a,
.mainContent a:visited {
    color: #0078B3;
}

a:focus,
#HwMainContentTable a:focus,
.mainContent a:focus {
    outline: none;
}

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(1) {
    font-size: 24px;
}

#HwMainContentTable table.browseWidth {
    max-width: 900px;
    margin-top: 20px;
    margin-bottom: 0;
}

#HwMainContentTable table.browseWidth td.smalltextb {
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 10px;
}

#HwMainContentTable table.browseWidth .browseMain {
    background-color: transparent;
}

#HwMainContentTable table.browseWidth .browseMain>table {
    background-color: transparent;
    border-bottom: 2px solid #E8EAEC;
    margin-bottom: 10px;
}

#HwMainContentTable #brwsSubAlpha {
    background-color: transparent;
    margin: 0;
    padding: 0;
    width: 100%;
    margin-bottom: 20px;
}

#HwMainContentTable #brwsSubAlpha ul {
    margin: 0;
    padding: 0;
    overflow: auto;
    display: inline;
}

#HwMainContentTable #brwsSubAlpha ul li {
    margin: 0;
    padding: 0;
    display: inline;
    margin-right: 20px;
    line-height: 100%;
    font-size: 11px;
}

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(1)>h3 {
    font-weight: normal;
    font-size: 14px;
    color: #0C1C3C;
    font-family: "HCo Gotham 5r";
    padding: 10px 0;
}

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(1)>ul {
    font-size: 14px;
}

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(1)>table td.smalltext {
    display: block;
    float: left;
    margin-right: 20px;
    font-size: 14px;
}

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(1)>table td.smalltext:last-child {
    margin-bottom: 10px;
}

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(1) {
    padding: 0 60px 0 0 !important;
}


/* Right Sidebar */

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(3) {
    background: #f7f7f7;
    width: 300px;
    padding: 20px;
}

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(3) .searchBox {
    margin: 0;
    padding: 0;
    font-size: 16px !important;
    font-weight: normal;
    width: initial !important;
}

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(3) .searchBox #ghSearchForm {
    right: 0;
    margin: 20px 0;
    overflow: auto;
}

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(3) .searchBox #ghSearchForm input[type="text"] {
    margin: 0;
    padding: 5px;
    border: 1px solid #D2D5DB !important;
    height: auto !important;
    font-size: 14px;
    color: #0C1C3C;
    line-height: normal;
    width: 80%;
    float: left;
    display: block;
}

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(3) .searchBox #ghSearchForm input[type="submit"] {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #fff;
    line-height: normal;
    padding: 5px;
    margin: 0;
    background-color: #0078B3;
    min-width: 45px;
    border: 1px solid transparent;
    float: left;
}

#HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(3) .searchBox #ghSearchForm input[type="submit"]:hover {
    cursor: pointer;
}

#HwMainContentTable #browseTopics.tightLinks.sidebarWidth {
    margin-bottom: 5px;
}

#HwMainContentTable #browseTopics.tightLinks.sidebarWidth td.smalltextb {
    font-size: 16px
}

#HwMainContentTable #browseTopics table td[valign="middle"]:nth-child(2) {
    padding-bottom: 5px;
    font-family: "HCo Gotham 5r" !important;
}

#HwMainContentTable>tbody>tr:nth-child(2)>td:nth-child(3)>table.tightLinks>tbody>tr:nth-child(3) {
    display: initial !important;
}


/* Style Overrides for "Topics" page */


/* Main Content Area */

.mainContent>table>tbody>tr>td:nth-child(1) {
    padding: 0 60px 0 0;
    width: auto;
}


/* Right Nav */

.mainContent>table>tbody>tr>td:nth-child(3) {
    background: #f7f7f7;
    margin-top: 60px;
    padding: 20px;
    width: 300px;
}


/* Right Nav Search Box */

.mainContent>table>tbody>tr>td:nth-child(3) .searchBoxSidebar {
    background-color: transparent;
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-weight: normal;
}

.mainContent>table>tbody>tr>td:nth-child(3) .searchBoxSidebar #ghSearchForm {
    right: 0;
    overflow: auto;
    margin: 20px 0;
}

.mainContent>table>tbody>tr>td:nth-child(3) .searchBoxSidebar #ghSearchForm #query {
    width: 80%;
    margin: 0;
    padding: 5px;
    line-height: normal;
    font-size: 14px;
    height: auto !important;
    background-color: #fff;
    border: 1px solid #D2D5DB;
    display: block;
    float: left;
}

.mainContent>table>tbody>tr>td:nth-child(3) .searchBoxSidebar #ghSearchForm .goButton {
    margin: 0;
    padding: 0;
    float: left;
    font-size: 14px;
    color: #fff;
    line-height: normal;
    padding: 5px;
    background-color: #0078B3;
    min-width: 45px;
    border: 1px solid transparent;
}

.mainContent>table>tbody>tr>td:nth-child(3) .searchBoxSidebar br {
    display: none;
}


/* Hide spacers */

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar1>table>tbody>tr> :not(.smalltextb) {
    display: none;
}


/* topic contents list */

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar2 #HwNavigationWrapper {
    max-width: none;
    background-color: transparent;
    border-top: 1px solid #D2D5DB;
    border-bottom: 1px solid #D2D5DB;
    padding: 20px 0 10px;
    margin: 0 0 20px 0;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar2 #HwNavigationWrapper .HwNavigation {
    padding: 0;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar2 #HwNavigationWrapper .HwNavStackHeader {
    color: #0C1C3C;
    font-family: "HCo Gotham 4r";
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    padding: 0 0 10px 0;
    border-bottom: 0;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar2 #HwNavigationWrapper ul {
    margin: 0 0 0 1.2em;
    padding: 0;
    font-size: 12px;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar2 #HwNavigationWrapper ul li {
    list-style: none;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0;
    color: #0C1C3C;
    position: relative;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar2 #HwNavigationWrapper ul li.HwNavigationItemCurrent a {
    color: #0C1C3C;
    font-weight: normal;
    font-family: "HCo Gotham 5r";
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar2 #HwNavigationWrapper ul li.HwNavigationItemCurrent:before {
    content: '';
    display: block;
    position: absolute;
    left: -10px;
    top: 4px;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #0078B3;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar2 #HwNavigationWrapper ul li.HwNavigationItemCurrent a:hover {
    text-decoration: none;
    cursor: initial;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar2 #HwNavigationWrapper ul li a {
    color: #0078B3;
    text-decoration: none;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar2 #HwNavigationWrapper ul li a:hover {
    text-decoration: underline;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwColumnSidebar2 #HwNavigationWrapper ul li a:focus {
    outline: none;
}


/* Footer / Disclaimer Info */

.mainContent>table>tbody>tr>td:nth-child(3) #HwFooter {
    max-width: none;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwFooter .HwElement {
    background-color: transparent;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwFooter .HwElement a,
.mainContent>table>tbody>tr>td:nth-child(3) #HwFooter .HwElement a:visited {
    color: #0078B3;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwFooter .HwElement p {
    margin: 0 0 1em 0;
    padding: 0;
    font-size: 12px !important;
}

.mainContent>table>tbody>tr>td:nth-child(3) #HwFooter .HwDisclaimer {
    border: 0;
    padding: 0;
}


/* "Healthwise Decision Point" UI Overrides for Hepatitis B and Ovarian Cancer Questionnaires */

.HwDecisionPoint #HwColumnContent {
    min-width: initial;
}

p.HwDecisionPointDisclaimer,
.HwDpTextOnlyLink {
    margin: 0;
}

#HwColumnIntro .dpTitle {
    display: none;
}

#HwDecisionPoint .HwSectionTab {
    height: 160px !important;
}

#HwDecisionPoint .HwSectionTab p {
    font-weight: normal;
    font-size: 15px !important;
    line-height: 1 !important;
}

#HwDecisionPoint .HwSectionTab h2 {
    border-bottom: 1px solid #e8e8e8;
}

#HwDecisionPoint .HwSectionSeperator {
    display: none;
}

.HwDecisionPointHeadline {
    display: none;
}

.HwDecisionPointContent {
    background-image: initial;
}

#HwDecisionPoint #HwDecisionPointBody {
    border: 0;
}

#HwDecisionPoint .HwSectionTab {
    border: 0;
}

#HwReferences #HwReferencesAccordionContent {
    height: initial !important;
}

#HwDecisionPoint .HwFAQQuestion {
    font-family: "HCo Gotham 5r";
    font-weight: normal;
}

.HwDecisionPointContent ul:not(.SegmentedControl) {
    margin: 20px 0 !important;
    padding: 0 !important;
}

.HwDecisionPointContent ul:not(.SegmentedControl) li {
    list-style: initial;
    background: initial;
    margin: 0 0 20px 30px;
    padding: 0 0 0 10px;
}

.HwDecisionPointContent ul:not(.SegmentedControl) li:last-child {
    margin-bottom: 0;
}


/* MEDIA QUERIES */

@media screen and (max-width: 1366px) {
    #body-container {
        margin: 0 30px !important;
    }
}

@media screen and (max-width: 991px) {
    /* Right Sidebar */
    #HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(3),
    .mainContent>table>tbody>tr>td:nth-child(3) {
        width: 33.33%;
    }
    /*Right Sidebar Searchbox*/
    #HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(3) .searchBox #ghSearchForm input[type="text"],
    .mainContent>table>tbody>tr>td:nth-child(3) .searchBoxSidebar #ghSearchForm #query {
        width: 70%;
    }
}

@media screen and (max-width: 768px) {
    #body-container {
        margin: 0 10px !important;
    }
    /* Main Content Area */
    #HwMainContentTable>tbody>tr:nth-child(2)>td:nth-child(1),
    #HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(1),
    .mainContent>table>tbody>tr>td:nth-child(1) {
        display: block;
        width: 100%;
        padding: 0 !important;
        margin-bottom: 60px;
    }
    /* Right Sidebar */
    #HwMainContentTable>tbody>tr:nth-child(2)>td:nth-child(3),
    #HwMainContentTable>tbody>tr>td:nth-child(2)>table>tbody>tr:nth-child(2)>td:nth-child(3),
    .mainContent>table>tbody>tr>td:nth-child(3) {
        display: block;
        width: 100%;
    }
}